Adobe Digital Editions嵌入式字体处理内存破坏漏洞(CVE-2013-

2017-08-30 14:39 出处:linux公社 人气: 评论(0

发布日期:2013-07-30
更新日期:2013-08-01

受影响系统:
Adobe Digital Editions 2.0.67532
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 61528
CVE(CAN) ID: CVE-2013-1377

Adobe Digital Editions是阅读和管理电子书及其他数字出版物的软件,支持工业标准电子书格式,例如PDF/A、EPUB。

Adobe Digital Editions 2.0.67532的rmsdk_wrapper.dll模块会在处理嵌入字体流的CVT程序表时出错,攻击者通过PDF文件内的特制字体流,利用此漏洞可破坏内存。

<*来源:Kaveh Ghaemmaghami (coolkaveh)

  链接:http://secunia.com/advisories/51749/
        http://www.adobe.com/support/security/bulletins/apsb13-20.html
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(apsb13-20)以及相应补丁:
apsb13-20:Security update for Adobe Digital Editions
链接:http://www.adobe.com/support/security/bulletins/apsb13-20.html

补丁下载:http://www.adobe.com/products/digital-editions/download.html

linux

相关文章

网站内容来源于互联网,仅供用于技术学习,请遵循相关法律 规,如有侵权,请联系管理员删除

Copyright © 2002-2017 JISHUX. 技术栈 版权所有

京ICP备15061484号-3